#breadcrumb {
	color:#2162ae;
	font-size:14px;
}
#breadcrumb a {
	text-decoration:none;
	color:#333333;
	font-size:12px;
}


fieldset {
	border:1px solid #2162ae;
	float:left;
	width:260px;
	margin:10px 10px 10px 10px;
	font-size:12px;
	color:#000000;
	text-align:left;
}
legend {
	color:#2162ae;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
}

#modules {
	float:left;
}
#treetop {
	width:100%;
	text-align:left;
}
#treetop a {
	text-decoration:none;
	color:#333333;
	font-size:12px;
	font-weight:bold;
}
#treetop a:hover, #treetop strong:hover {
	color:#000000;
}
#treetop strong {
	letter-spacing:1px;
	color:#2162ae;
	font-weight:bold;
	text-transform:uppercase;
}
.ad {
	float:right;
}
.leftcolumn {
	width:900px;
	margin-top:20px;
	float:left;
}
.rightcolumn {
	margin:20px 0 0 0;
	padding:0;
	float:right;
	
}
.rightcolumn img {
	margin:4px;
}